
<nav class="mb-1 navbar sticky-top navbar-expand-lg navbar-dark" style="background-color:gray;">
    <a class="navbar-brand waves-effect waves-light" style="font-size: 25px; font-style: initial;" routerLink="#">@GURJOT.</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent-333"
      aria-controls="navbarSupportedContent-333" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent-333">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item">
          <a class="nav-link waves-effect waves-light" style="padding-left: 180px;font-size: larger;font-style:unset;" routerLink="/">Home
            <span class="sr-only">(current)</span>
          </a>
        </li>
        <li class="nav-item">
          <a class="nav-link waves-effect waves-light" style="padding-left: 40px;font-size: larger;font-style: unset;" routerLink="/myblog">My Blog</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" style="padding-left: 30px;font-size: larger;font-style: unset;" routerLink="/mystory">My Story</a>
        </li>
        <li class="nav-item">
          <a class="nav-link waves-effect waves-light" style="padding-left: 40px;font-size: larger;font-style: unset ;" routerLink="/contact">Contact</a>
        </li>
        <li class="nav-item">
          <a class="nav-link waves-effect waves-light" style="padding-left: 40px;font-size: larger;font-style: unset;" routerLink="/blogpost">Blogs</a>
        </li>
        <li class="nav-item">
          <a class="nav-link waves-effect waves-light" style="padding-left: 40px;font-size: larger;font-style: unset;" routerLink="/login">Login</a>
        </li>
        <li class="nav-item">
          <a class="nav-link waves-effect waves-light" style="padding-left: 40px;font-size: larger;font-style: unset;" routerLink="/register">Register</a>
        </li>
      </ul>
      <ul class="navbar-nav ml-auto nav-flex-icons">
        <li class="nav-item active">
          <a class="nav-link waves-effect waves-light">
            <i class="fab fa-twitter"></i>
          </a>
        </li>
        <li class="nav-item active">
          <a class="nav-link waves-effect waves-light">
            <i class="fab fa-facebook"></i>
          </a>
        </li>
        <li class="nav-item active">
            <a class="nav-link waves-effect waves-light">
              <i class="fab fa-instagram"></i>
            </a>
          </li>
      </ul>
    </div>
  </nav>
  <!-- <nav class="navbar sticky-top navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" style="font-size: x-large; font-style: inherit;" routerLink="#">GURJOT</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
      aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
          <a class="nav-link" routerLink="/">HOME <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item active">
          <a class="nav-link" routerLink="/myblog">MY Blog</a>
        </li>
        <li class="nav-item active">
          <a class="nav-link" routerLink="/">My Story</a>
        </li>
        <li class="nav-item active">
          <a class="nav-link" routerLink="/contact">Contact</a>
        </li>
      </ul>
      <ul class="navbar-nav ml-auto nav-flex-icons">
        <li class="nav-item">
            <i class="fab fa-fw fa-twitter"></i>
        </li>
        <li class="nav-item">
            <i class="fab fa-facebook"></i>
        </li>
        <li class="nav-item">
              <i class="fab fa-instagram"></i>
          </li>
      </ul>
    </div>
  </nav> -->
